div#navigation
{
    position: relative;
    width: 792px;
    height: 26px;
    padding-left: 24px;
    padding-top: 4px;
    background: Transparent url( '_images/nav_bg.jpg' ) left top;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    background-repeat: no-repeat;
}

a.nav, a.nav:link, a.nav:active, a.nav:visited, a.nav:hover
{
    display: block;
    height: 100%;
    width: 100%;
    color: #CCFFFF;
    padding: 0px 8px 0px 8px;
}

a.nav:hover
{
    color: #FFFFFF;
    padding: 0px 8px 0px 8px;
}

a.nav_selected, a.nav_selected:link, a.nav_selected:active, a.nav_selected:visited, a.nav_selected:hover
{
    font-weight: bold;
    color: #FFFFFF;
    padding: 0px 8px 0px 8px;
}

div.sublevelwrapper
{
    background-image: url(_images/subnav_bg.jpg);
    background-position: top left;
    background-repeat: repeat-y;
    z-index: 200;
    width: 250px;
}

a.sublevel, a.sublevel:link, a.sublevel:active, a.sublevel:visited, a.sublevel:hover
{
    padding: 5px;
    display: block;
    height: 100%;
    width: 100%;
    color: #000000;
}

a.sublevel:hover
{
    color: #000000;
}

a.sublevel_selected, a.sublevel_selected:link, a.sublevel_selected:active, a.sublevel_selected:visited, a.sublevel_selected:hover
{
    font-weight: bold;
    color: #000000;
}


/* end navigation */